.version.conveyors /* version checker */
{
	color: #000002;
	background-color: #10CAB3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -25px;
	width: 0.01px;
}

#pu1261-7
{
	width: 0.01px;
	margin-left: 20px;
}

#u1261-7
{
	z-index: 2;
	width: 920px;
	min-height: 90px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 11px rgba(0,0,0,0.78),0px 0px 11px rgba(0,0,0,0.78);
	background-color: #FFFFFF;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
}

#u1262
{
	z-index: 9;
	width: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u1264-5
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 99px;
}

#menuu1265
{
	z-index: 16;
	width: 432px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 473px;
}

#u1287
{
	width: 84px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1288
{
	width: 84px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1288:hover
{
	background-color: #E9F9FF;
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u1288:active
{
	background-color: #D2D1D1;
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u1290-4
{
	width: 84px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1288:hover #u1290-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1288:active #u1290-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1288.MuseMenuActive #u1290-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1288.MuseMenuActive #u1290-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 17px;
}

#u1294
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u1295
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1295:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u1298-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1295:hover #u1298-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1295:active #u1298-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1280
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 173px;
}

#u1283
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1283:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u1286-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1295.MuseMenuActive #u1298-4,#u1283:hover #u1286-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1283:active #u1286-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1266
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u1267
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1267:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u1269-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1283.MuseMenuActive #u1286-4,#u1267:hover #u1269-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1267:active #u1269-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1273
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 347px;
}

#u1276
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1276:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u1295:active,#u1283:active,#u1267:active,#u1276:active
{
	background-color: #D2D1D1;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u1279-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1267.MuseMenuActive #u1269-4,#u1276:hover #u1279-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1276:active #u1279-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1276.MuseMenuActive #u1279-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1295.MuseMenuActive #u1298-4 p,#u1283.MuseMenuActive #u1286-4 p,#u1267.MuseMenuActive #u1269-4 p,#u1276.MuseMenuActive #u1279-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 18px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1301
{
	z-index: 47;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 557px;
}

#u1302
{
	z-index: 48;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 643px;
}

#u1303
{
	z-index: 49;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 730px;
}

#u1304
{
	z-index: 50;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 818px;
}

#pu4612-14
{
	width: 0.01px;
	margin-left: 57px;
	margin-top: 42px;
}

#u4612-14
{
	z-index: 72;
	width: 442px;
	min-height: 211px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u4612-2,#u4612-3,#u4612-5,#u4612-6,#u4612-8,#u4612-10
{
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u4619
{
	z-index: 86;
	width: 350px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#pu4519-7
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 74px;
}

#u4519-7
{
	z-index: 51;
	width: 920px;
	min-height: 57px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 11px rgba(0,0,0,0.78),0px 0px 11px rgba(0,0,0,0.78);
	background-color: #FFFFFF;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
}

#u4520-4
{
	z-index: 58;
	width: 504px;
	min-height: 24px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 106px;
}

#u4521
{
	z-index: 62;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 811px;
}

#u4523
{
	z-index: 64;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 867px;
}

#u4525-4
{
	z-index: 66;
	width: 77px;
	min-height: 22px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 717px;
}

#u4526
{
	z-index: 70;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 6px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

